PHP - En Linux...un desastre..

   
Vista:

En Linux...un desastre..

Publicado por DEVILSITO (141 intervenciones) el 09/03/2015 13:05:49
Pruebo mi aplicacion en windows con Firefox, y todo anda perfecto. Pruebo tambien con IE y diria que casi perfecto. Pero bajo ambiente Linux con UBUNTU 9.01 es un desastre (con firefox), al parecer no reconoce el CSS. Considerando que en este ambiente Linux, el Firefox corresponde a la última version.
Lo primero que se ve desordenado es que no considera: style="display:none".
¿Habra que incluir alguna instruccion al inicio para que funcione correctamente?

Desde ya, gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de xve

En Linux...un desastre..

Publicado por xve (5522 intervenciones) el 09/03/2015 15:08:56
Hola Devilsito, yo creo que tu versión de firefox es antigua...

Ubuntu 9.01 no existe, seria 9.04 o 9.10 y eso quiere decir que es del 1999... ahí no hay ningún navegador actualizado... es todo muy antiguo.

Ninguna de esas dos versiones es LTS por lo que su mantenimiento era únicamente de 18 meses.

Revisa la versión del Firefox...
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

En Linux...un desastre..

Publicado por gonzalo (339 intervenciones) el 09/03/2015 17:26:59
a mi me pasa justo lo contrario.

en lamp-firefox funciona perfecto, pero busco la pagina usando IE y es un desastre, no respeta los eventos javascript, arma las tablas como le da su gana, aunque si respeta los css.

lamp y firefox han sido la mejor combinacion que he encontrado.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de xve

En Linux...un desastre..

Publicado por xve (5522 intervenciones) el 09/03/2015 19:36:41
Hola Gonzalo, nosotros ya no revisamos que se visualice en IE... únicamente revisamos que se visualice correctamente en Firefox y Chrome.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

En Linux...un desastre..

Publicado por DEVILSITO (141 intervenciones) el 11/03/2015 21:40:23
XVE:
Tienes razon, la version 9.01 de UBUNTU no existe, me equivoqué, quise decir 9.10
Lo primero que realizare es instalar la version mas reciente de FIREFOX.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

En Linux...un desastre..

Publicado por Gonzalo (339 intervenciones) el 11/03/2015 22:09:32
ubuntu ya esta en la version 14, tal vez seria mejor que actualizaras el SO.

salu2
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar